<div class="container">
	<div class="grid">
		<div class="grid-item-esquerda">
			<div class="grid-center">
				<p>
					3. A Professora Cassandra ficou maravilhada quando percebeu a relevância de sua tabela periódica digital e as mudanças que estavam acontecendo na escola por conta de sua criação. Um colega seu, o professor Geraldino, que já dá aulas há quase 20 anos, ficou extasiado quando encontrou tantos aplicativos que poderiam mudar suas aulas tornando-as mais dinâmicas, atrativas e interativas. Aliás agora o professor Geraldino só fala em interatividade e foi logo testar os apps que traziam essa funcionalidade.  De acordo com o que você estudou, qual app pode promover ao aluno a interatividade? Assinale a alternativa correta.
				</p>
			</div>
		</div>
		<div class="grid-item-direita">
			<div class="grid-center">
				<form id="a2">
					<div class="div-wrapper wow fadeIn" data-wow-delay="0.7s">
						<div class="ta-l">
							<div class="div-alternativas-conteudo ta-l">
								<p id="label0" class="ta-l">
									<input type="radio" name="objetiva" value="1" class="option-input radio">
									Spotify
								</p>
							</div>
							<div class="div-alternativas-conteudo  ta-l">
								<p id="label1" class="ta-l">
									<input type="radio" name="objetiva" value="2" class="option-input radio">
									Powtoon
								</p>
							</div>
							<div class="div-alternativas-conteudo  ta-l">
								<p id="label2" class="ta-l">
									<input type="radio" name="objetiva" value="3" class="option-input radio">
									Screencastify
								</p>
							</div>
							<div class="div-alternativas-conteudo  ta-l">
								<p id="label3" class="ta-l">
									<input type="radio" name="objetiva" value="4" class="option-input radio">
									Mentimeeter
								</p>
							</div>
						</div>

						<button type="button" id="enviar0" class="btn btn-success wow fadeIn" data-wow-delay="1s"
								onclick="validaAtividadeRadio(this.form, this.form.id,4)">ENVIAR &rarr;
						</button>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
    <div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
        <i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
    </div>
</div>

<script>
	msgFeedback[2]  =
			["Resposta incorreta. O spotify pode ser utilizado para ouvir músicas e podcasts, mas não promove interatividade. Retome seus estudos e tente novamente.",
				"Resposta incorreta. Embora o Powtoon te ajude a criar desenhos e quadrinhos, esse recurso estimula principalmente a criatividade. Retome seus estudos e tente novamente.",
				"Resposta incorreta. Para apresentação de aulas e capturas de tela podem ser utilizados aplicativos como o Screencastify que tornam a aula mais dinâmica e divertida, mas não promovem a interatividade. Retome seus estudos e tente novamente.",
				"Isso mesmo! Muito bem, Docente Digital! Alternativa correta. O Mentimeeter pode ser usado para gerar nuvens de palavras interativas, além de ter outras ferramentas interessantes para estimular a interatividade e promover a participação do aluno durante a aula.\n"
			];
</script>